已经安装了lanmp,不能再按照常规安装discourse?

请教一下,已经安装了lanmp和wordpress,是不是不能再按照常规安装docker和discourse?如果再安装docker和dicourse,是不是会和之前安装好的wordpress有冲突????
先谢谢